Subject: RE: Inventory
From: "Brandy Jonker-Burke" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 30 Jan 2008 16:09:27 -0500

Oh.. ok, well I guess I will have to talk to Steve about that then.  We
really need to adjust inventory for the year end financial statement.

Brandy Jonker-Burke
Staff Accountant
Hall & Romkema, PLC
P 517.337.8900
F 517.337.8906
[email-masked]

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, January 30, 2008 4:06 PM
To: Brandy Jonker-Burke
Subject: Re: Inventory

We had a change in personnel since that date.  We lost two semi-key
people that would probably know that info.  As it is right now,
unfortunately, I am not even sure if I could come close by guessing.
What do you think?

Mike - LLPS

	----- Original Message ----- 

	From: Brandy Jonker-Burke <mailto:[email-masked]>  

	To: Mike <mailto:[email-masked]>  

	Sent: Wednesday, January 30, 2008 3:18 PM

	Subject: Inventory

	Mike,

	Can you please find out what the inventory number was for
December 31st.  You can just email me when you get it.

	Thanks,

	Brandy Jonker-Burke
	Staff Accountant
	Hall & Romkema, PLC
	P 517.337.8900
	F 517.337.8906
	[email-masked]